.hero-akademy {
    /*pointer-events: none;*/
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
}
.hero-akademy+.ndk-section {
    padding-bottom: 40px;
}
.ndk-hero-akademy {
    position: relative;
    min-height: 70vw;
    margin: 0 0 -200px;
    padding: 0;
    top: -180px;
    overflow: hidden;
}
.hero-nodes .uk-cover-container {
    mix-blend-mode: multiply;
    opacity: 0.8;
    animation-duration: 30s;
}
.hero-nodes .uk-animation-stroke {
    animation-duration: 15s;
    animation-iteration-count: 5;
}
.hero-content {
    padding: 0;
}
.ndk-section .ndk-premium {
    position: relative;
    padding-bottom: 0;
    text-align: center;
}

@media (min-width: 960px) {
    .hero-nodes .uk-cover-container {
        width: 90vw;
        margin: 0 auto;
        height: 540px;
    }
}
@media (min-width: 1200px) {
    .ndk-hero-akademy {
        min-height: 640px;
        margin: 0 0 -160px;
        top: -160px;
    }
    .hero-nodes .uk-cover-container {
        width: 80vw;
        margin: 0 auto;
        height: 720px;
    }
}

@media (max-width: 960px) {
    .hero-nodes .uk-cover-container {
        width: 100vw;
        margin: 0 auto;
    }
}

@media (max-width: 840px) {
    .hero-nodes .uk-cover-container {
        width: 120vw;
        margin: 0 -10vw;
    }
    .hero-nodes .uk-cover-container svg {
        transform: rotate(90deg);
    }
}

@media (max-width: 640px) {
    .ndk-hero-akademy {
        top: -120px;
        min-height: 90vw;
    }
    .hero-nodes .uk-cover-container {

    }
}

@media (max-width: 580px) {
    .ndk-hero-akademy {
        
    }

}

@media (max-width: 480px) {
    .hero-nodes .uk-cover-container {

    }
}

@media (max-width: 390px) {
    .ndk-hero-akademy {
        
    }
}

/* ATOM */

.orbit {
    width: 100%;
    min-width: 100vh;
    min-height: auto;
}
.orbit-icon {
    width: 50px;
    padding: 5px;
    height: 50px;
    line-height: 1;
    font-size: inherit;
    border-radius: 0;
    background: var(--alpha0);
    text-align: center;
    display: block;
    filter: drop-shadow(0px 0px 6px var(--alpha50));
}
.orbit-wrap {
    height: auto;
    list-style: none;
    padding: 0;
    margin: 0;
}
.orbit-wrap>li {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.orbit-wrap>li:hover ul {
    border-width: 3.5px;
    border-style: dotted;
    border-color: var(--border);
}

.orbit-wrap>li:hover~li ul {
    border-color: var(--link);
    border-width: 3.5px;
    border-style: dotted;
}

.orbit-wrap>li:hover~li ul li {
    opacity: 0.9;
}

ul[class^=ring] {
    transition: all 0.5s ease-in-out;
}

ul[class^=ring] li {
    transition: all 0.5s ease-in-out;
}

.ring-0 {
    width: 640px;
    height: 640px;
    -webkit-animation: counterClockwiseRotate 35s linear infinite;
    animation: counterClockwiseRotate 35s linear infinite;
}
.ring-0 img {
    -webkit-animation: clockwiseRotate 35s linear infinite;
    animation: clockwiseRotate 35s linear infinite;
}

.ring-0>*:nth-of-type(1) {
    transform: rotate(-95deg) translate(320px) rotate(95deg);
}

.ring-0>*:nth-of-type(2) {
    transform: rotate(-190deg) translate(320px) rotate(190deg);
}

.ring-0>*:nth-of-type(3) {
    transform: rotate(-285deg) translate(320px) rotate(285deg);
}

.ring-0>*:nth-of-type(4) {
    transform: rotate(-380deg) translate(320px) rotate(380deg);
}

.ring-1 {
    width: 500px;
    height: 500px;
    -webkit-animation: clockwiseRotate 30s linear infinite;
    animation: clockwiseRotate 30s linear infinite;
}

.ring-1 img {
    -webkit-animation: counterClockwiseRotate 30s linear infinite;
    animation: counterClockwiseRotate 30s linear infinite;
}

.ring-1>*:nth-of-type(1) {
    transform: rotate(-126.6666666667deg) translate(250px) rotate(126.6666666667deg);
}

.ring-1>*:nth-of-type(2) {
    transform: rotate(-253.3333333333deg) translate(250px) rotate(253.3333333333deg);
}

.ring-1>*:nth-of-type(3) {
    transform: rotate(-380deg) translate(250px) rotate(380deg);
}

.ring-2 {
    width: 360px;
    height: 360px;
    -webkit-animation: counterClockwiseRotate 25s linear infinite;
    animation: counterClockwiseRotate 25s linear infinite;
}

.ring-2 img {
    -webkit-animation: clockwiseRotate 25s linear infinite;
    animation: clockwiseRotate 25s linear infinite;
}

.ring-2>*:nth-of-type(1) {
    transform: rotate(47.5deg) translate(180px) rotate(-47.5deg);
}

.ring-2>*:nth-of-type(2) {
    transform: rotate(95deg) translate(180px) rotate(-95deg);
}

.ring-2>*:nth-of-type(3) {
    transform: rotate(142.5deg) translate(180px) rotate(-142.5deg);
}

.ring-2>*:nth-of-type(4) {
    transform: rotate(190deg) translate(180px) rotate(-190deg);
}

.ring-2>*:nth-of-type(5) {
    transform: rotate(237.5deg) translate(180px) rotate(-237.5deg);
}

.ring-2>*:nth-of-type(6) {
    transform: rotate(285deg) translate(180px) rotate(-285deg);
}

.ring-2>*:nth-of-type(7) {
    transform: rotate(332.5deg) translate(180px) rotate(-332.5deg);
}

.ring-2>*:nth-of-type(8) {
    transform: rotate(380deg) translate(180px) rotate(-380deg);
}

.ring-3 {
    width: 200px;
    height: 200px;
    -webkit-animation: clockwiseRotate 20s linear infinite;
    animation: clockwiseRotate 20s linear infinite;
}

.ring-3 img {
    -webkit-animation: counterClockwiseRotate 20s linear infinite;
    animation: counterClockwiseRotate 20s linear infinite;
}

.ring-3>*:nth-of-type(1) {
    transform: rotate(126.6666666667deg) translate(100px) rotate(-126.6666666667deg);
}

.ring-3>*:nth-of-type(2) {
    transform: rotate(253.3333333333deg) translate(100px) rotate(-253.3333333333deg);
}

.ring-3>*:nth-of-type(3) {
    transform: rotate(380deg) translate(100px) rotate(-380deg);
}

ul[class^=ring] {
    border: dotted 3.5px var(--border-on);
    position: relative;
    padding: 0;
    border-radius: 50%;
    list-style: none;
    box-sizing: content-box;
}
ul[class^=ring] li {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 60px;
    height: 60px;
    margin: -30px;
}

/* center */

.orbit-center {
    z-index: 5;
    width: 80px;
    height: 80px;
    line-height: 1;
    text-align: center;
    background: var(--alpha0);
    border-radius: 0;
}
.orbit-center img {
    
}
.orbit-center:hover .orbit-center__icon {
    transform: rotateZ(0deg);
}
.orbit-center__icon {
    transform: rotateZ(-360deg);
    transition: all 0.5s ease-in-out;
}
.orbit-wrap>li.orbit-center:hover~li>ul {
    width: 0;
    height: 0;
}
.orbit-wrap>li.orbit-center:hover~li>ul * {
    transform: translate(0, 0);
}

@media (min-width: 840px) {
    .orbit-center {
        width: 100px;
        height: 100px;
    }
}

/* animations */

@-webkit-keyframes clockwiseRotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

@keyframes clockwiseRotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes counterClockwiseRotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(-360deg);
    }
}

@keyframes counterClockwiseRotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(-360deg);
    }
}

/* F O G */

.ndk-hero-akademy .fog-container {
    height: 30vw;
    display: block;
    pointer-events: none;
}
.ndk-hero-akademy .fog-container .fog {
    text-align: center;
    position: absolute;
    bottom: 0;
    left: -40%;
    right: -40%;
    width: 180%;
    height: 100%;
    pointer-events: none;
    display: flex;
    justify-content: center;
}
.ndk-hero-akademy .fog img {
    transform-origin: center bottom;
    display: block;
    position: absolute;
    bottom: 0;
    max-width: 100%;
    mix-blend-mode: screen;
    animation: fogfx calc(3s * var(--i)) ease-in infinite;
}

@keyframes fogfx {
    0% {
        opacity: 0;
        transform: scale(1);
    }
    25%,75% {
        opacity: 0.75;
    }
    100% {
        transform: scale(2.5);
        opacity: 0;
    }
}
@media (max-width: 840px) {
    .ndk-hero-akademy .fog-container .fog {
        
    }
}
@media (max-width: 640px) {
    .ndk-hero-akademy .fog-container {
        
    }
}
@media (max-width: 580px) {
    .ndk-hero-akademy .fog-container {
        
    }
}
@media (max-width: 480px) {
    .ndk-hero-akademy .fog-container {
        
    }
}